package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfiguracionCancelacion extends DefaultItemMenuSistema {

	public ItemMenuConfiguracionCancelacion() {
		super("indexController.mniConfiguracionCancelacion.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGURACIONDECANCELACION";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaConfiguracionCancelacion.zul",
                Labels.getLabel("busquedaConfiguracionCancelacionController.window.title"), getArgs(), desktop);
		
	}

}
